
span.highlight
{
	background-color: #A2F0F0;
}
	
span.highlight.current
{
	background-color: Yellow;
	color: Red;
}

.printonly {
	display: none;	
}

@media print {
	.printonly {
		display: block;
	}

	.noprint {
		display: none;
	}

	img.limitWidth {
		width: 170mm;
	}
	
	div.watermark-container {
		position: absolute;
		z-index: -1;
		width: 100%;
		left: 0;
		top: 0;
	}
	
	div.issue-number {
		position: absolute;
		right: 10;
		top: 10;
		font-family: sans-serif;
		font-size: 12px;
		border-bottom: 1px solid black;
	}
}
